<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Joker Presents: A Puzzlebox (2021-)</Series>
  <Number>13</Number>
  <Web>https://www.comixology.com/The-Joker-Presents-A-Puzzlebox-2021-13/digital-comic/975010</Web>
  <Summary>The GCPD is no closer to figuring out who killed the Riddler, now that all of the suspects have confessed to one crime or another, including the murder....everyone except, Joker. Did he actually do it? Is the Riddler actually dead (we've seen his body...)? The last pieces of the puzzle fall into place here.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB975010], [ASINB09KMFQ5Y8]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>12</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
